header, footer {
    text-align: center;
}

body {
  background-color: honeydew;  
}

nav {
    background-color: #222;
}

section, article{
    padding: 10px;
}

/** CSS FOR GRAPHS **/
.line {
    fill: none;
    stroke: #ffab00;
    stroke-width: 3;
}
  
.overlay {
  fill: none;
  pointer-events: all;
}

/* Style the dots by assigning a fill and stroke */
.dot {
    fill: #ffab00;
    stroke: #fff;
}
  
  .focus circle {
  fill: none;
  stroke: steelblue;
}